locked
Is USMT 3.01 Supported? RRS feed

  • Question

  • The Documentation states that "USMT versions 2.6.1 and 3.0 are supported depending on the version of Windows you are deploying" but nothing about version 3.01. Is it supported?

     

    Thanks,

    David Baur

    Tuesday, February 5, 2008 5:47 PM

Answers

  • Yes, USMT 3.0.1 is supported.  We actually did a lot of our testing with that version.

     

    Tuesday, February 5, 2008 6:21 PM